import request from '@/utils/request';

export function getUploadConfig(data = {}) {
    return request({
                       url:    `/file/upload`,
                       method: 'post',
                       data:   data,
                   });
}


export function getOpenSearch(data = {}) {
    return request({
                       url:    `/open/kaoshi/file/search`,
                       method: 'post',
                       data:   data,
                   });
}
